body {
  background-color: #121212;
  color: #cdcdcd;
  font-family: serif;
  text-align: center;
  margin: 0;
}

header {
  margin: 0 auto;
  width: 100%;
  max-width: 750px;
  text-align: center;
  box-sizing: border-box;
}

header#imageheading {
  background-color: #000000;
}

main,
section,
footer {
  margin: 0 auto;
  padding: 1px 5px;
  width: 100%;
  max-width: 750px;
  text-align: left;
  box-sizing: border-box;
}

footer {
  text-align: center;
}

h1 {
  font-size: 32px;
}

h2 {
  font-size: 24px;
}

h3 {
  font-size: 22px;
}

h4 {
  font-size: 18px;
}

h5 {
  font-size: 16px;
}

h6 {
  font-size: 12px;
}

p {
  margin: 10px auto;
  font-size: 20px;
}

ul {
  margin-left: auto;
  margin-right: auto;
  max-width: 650px;
}

ul > li {
  text-align: left;
  font-size: 20px;
}

a {
  text-decoration: none;
  color: #63ab3f;
}

a:hover {
  text-decoration: underline;
  color: #85ce5f;
}

header img,
section img {
  display: block;
  width: 100%;
  max-width: 750px;
}

code {
  font-size: 14px;
}

.code-block {
  border: 1px solid #bdbdbd;
  background-color: #0f0f0f;
  padding: 5px;
  display: block;
  max-width: 700px;
  text-align: left;
  margin-left: auto;
  margin-right: auto;
  font-size: 14px;
  text-wrap-mode: wrap;
}

#back {
  text-align: center;
}

nav#navbar {
  background-color: #63ab3f;
  color: #0f0f0f;
  margin: 0 auto;
  width: 100%;
  box-sizing: border-box;
  max-width: 750px;
}

nav#navbar ul {
  list-style-type: none;
  display: flex;
  justify-content: center;
  margin: 0 auto;
  padding: 0;
}

nav#navbar ul li a {
  display: inline-block;
  padding: 10px;
  background-color: #63ab3f;
  color: #0f0f0f;
  text-decoration: none;
  cursor: pointer;
}

nav#navbar ul li a:hover {
  background-color: #85ce5f;
}
